Bug 561959 - not all CONFIGURE tabs were renamed to CONFIGURATION (detected by automation)
not all CONFIGURE tabs were renamed to CONFIGURATION (detected by automation)
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.4
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Lukas Krejci
Sunil Kondkar
: SubBug
Depends On:
Blocks: auto_needs_triage rhq_triage jon-sprint10-bugs
  Show dependency treegraph
 
Reported: 2010-02-04 14:43 EST by John Sefler
Modified: 2013-11-15 08:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-15 08:44:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2010-02-04 14:43:57 EST
Description of problem:
The iManage/RHQ1.4/RHQ3.0 builds have renamed the resource "CONFIGURE" tabs to read "CONFIGURATION".  During this rename effort, the developer failed to also rename the said tab for Compatible Groups.


Version-Release number of selected component (if applicable):
rhq1.4/rhq3.0

How reproducible:
always

Steps to Reproduce:
1.create a compatible group and add two members that can be configured.
2.open the compatible group
  
Actual results:
There is a "CONFIGURE" tab.


Expected results:
The tab should be renamed to "CONFIGURATION" to be consistent with all the other resources in rhq1.4/rhq3.0
Comment 1 wes hayutin 2010-02-16 11:56:57 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:02:08 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Lukas Krejci 2013-11-15 08:44:15 EST
This is obsolete as the UI was rewritten completely since.

Note You need to log in before you can comment on or make changes to this bug.